<html>
<header>
</header>

<body>
	<div id="webgl">
	</div>
	<script src="three.js"></script>
	<script src="OrbitControls.js"></script>
	<script src="threex.keyboardstate.js"></script>
	<script src="main.js"></script>

</body>


</html>
